body {

  font-family: "Comic Sans MS", Impact, "Comic Neue", Arial, Helvetica, sans-serif;
  background: #ffccff;

}

#banner {

  background: #ff33aa;
  color: #fcf;
  border-bottom-color: #f9c;
  border-right-color: #f9c;
  border-top-color: #a06;
  border-left-color: #a06;

}

.box {

  background: #fff;
  color: #600;

  border-top-color: #f9c;
  border-left-color: #f9c;
  border-right-color: #a06;
  border-bottom-color: #a06;

}

.box .title {

  background-color: #f3a !important;
  color: #600;

  border-top-color: #f9c;
  border-left-color: #f9c;
  border-right-color: #a06;
  border-bottom-color: #a06;

}

a {
  color: #f39;
}

a:hover {
  color: #c06;
}


ul.custom-bullets { list-style: none; padding-left: 0; margin-left: 0; }
ul.custom-bullets .bullet { color: #ff2e93; margin-right: 8px; }

.divider{
  border-top: 2px solid #999;
}

.divider-text{
  background: #999;  /* must match your page background */
}

.box img{

  border-top-color: #f9c;
  border-left-color: #f9c;
  border-right-color: #a06;
  border-bottom-color: #a06;
}
